Table of Contents

Class: ParticipantInfoWidget | Twisted-0.19.0/twisted/words/webwords.py
--- | ---
Base Classes |
--- | ---
widgets.Widget
Methods |
--- | ---
__init__ display
| __init__
    __init__ (
            self,
            name,
            svc,
            )
| display
    display ( self,  request )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0